{
    "navigationBarTitleText": "我的任务",
    "usingComponents": {
        "t-fab": "tdesign-miniprogram/fab/fab",
        "t-popup": "tdesign-miniprogram/popup/popup",
        "t-progress": "tdesign-miniprogram/progress/progress",
        "t-button": "tdesign-miniprogram/button/button",
        "t-textarea": "tdesign-miniprogram/textarea/textarea",
        "t-icon": "tdesign-miniprogram/icon/icon",
        "t-cell": "tdesign-miniprogram/cell/cell",
        "t-tag": "tdesign-miniprogram/tag/tag"
    }
}